/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 3px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* START THEME FOR WEBCONSULS.COM */

.theme-wclight.design-slider-wrapper {
    width:200px; height:170px; margin:10px auto 0 auto;
}

.theme-wclight .designs-slider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    overflow: visible;
    -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
    box-shadow: 0px 1px 3px 0px #4a4a4a;	
}

.theme-wclight .designs-slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-wclight .designs-slider a {
	border:0;
	display:block;
}

.theme-wclight .nivo-controlNav, .theme-wclighthead .nivo-controlNav {
	text-align: center;
	padding: 0;
	position: relative;
	z-index: 10;
}
.theme-wclight .nivo-controlNav a, .theme-wclighthead .nivo-controlNav a  {
	display:inline-block;
	width:10px;
	height:10px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-wclight .nivo-controlNav a.active, .theme-wclighthead .nivo-controlNav a.active {
	background-position:0 100%;
}

.theme-wclight .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background: url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	top: auto;
	bottom: -36px;
	z-index: 11;
}
.theme-wclight .nivo-directionNav a:hover {
    background-color: #eee;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.theme-wclight a.nivo-nextNav {
	background-position:160% 50%;
	right:0px; display:none
}
.theme-wclight a.nivo-prevNav {
    background-position:-60% 50%;
    left: auto;
	right: 35px; display:none
}

.theme-wclight .nivo-caption {
    font-family: Helvetica, Arial, sans-serif; font-size:12px; text-align:center
}
.theme-wclight .nivo-caption a {
    color:#fff; text-decoration:none
}
.theme-wclight .nivo-caption a:hover {
    color:#fff; text-decoration:underline
}

.theme-wclight .nivo-controlNav.nivo-thumbs-enabled {
	width: 80%;
}
.theme-wclight .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-wclight .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}


/* HEADER SLIDE */

.theme-wclighthead.header-slider-wrapper {
	background-color:#fff; height:300px; margin:10px 0px 40px 0px; border:1px solid #e0dbd7; width:auto
}

.theme-wclighthead .header-slider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    overflow: visible;

}


.theme-wclighthead .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-wclighthead:hover .nivo-directionNav a { opacity: 1; }
.theme-wclighthead a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-wclighthead a.nivo-prevNav {
	left:15px;
}